* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

::after, ::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.ya {
	bottom: 30px;
    position: absolute;
}

.jst {
    text-align: justify;
}

p.img_caption {
    text-align: center;
}

.adaptive .blog-portfolio .row-0, 
.adaptive .blog-portfolio .row-1, 
.adaptive .blog-portfolio .row-2, 
.adaptive .blog-portfolio .row-3 {
/*    min-height: auto;*/
	height: 200px;
	display: flex;
}

label.element-invisible{
    position: absolute;
	display: none;
}

.span1.top-socio {
    position: absolute;
    right: 10px;
    top: 10px;
}

.blog-portfolio .items-leading article .page-header {
    margin: 0 0 15px;
}

.page-header > h2 {
    font-family: Cuprum;
    font-size: 18px;
    font-weight: normal;
    margin: 0 0 0 20px;
    text-transform: uppercase;
}

article .sovet {
    float: left;
    padding: 0 10px 10px 10px;
    width: 47%;
}

#no-margin {
    height: 155px;
}

.sblock2.image {
    height: 103px;
    overflow: hidden;
}

#address-block.span3 {
    width: 20%;
	padding-top: 35px;
}

.adaptive .socio {
	margin-top: 35px;
}

#time-block {
	padding: 20px 0 0;
}

#search-block {
	padding-top: 25px;
}

.adaptive form.form-inline {
	padding: 0 0 0 20px;
}

.otziv {
    border: 1px solid #ccc;
    display: table;
    margin: 0 0 20px;
    padding: 15px;
    width: 100%;
}

.otziv > div {
    display: table-cell;
    float: left;
}

.otziv .master_photo {
    width: 300px;
	margin-right: 20px;
}

.otziv .master_photo img {
    width: 100%;
}

.otziv .otzv_txt {
    width: 65%;
	margin-top: 80px;
}

.otzv_name {
    color: #007608;
    display: block;
    font-weight: bold;
}

.otzv_date {
    color: #444;
    display: block;
    font-style: italic;
    margin-bottom: 15px;
}

.otzv_txt > p {
    text-align: justify;
}

.img_caption {
    text-align: center;
    width: auto !important;
	
}

.items-leading article {
    float: left;
	border: 1px solid #ccc;
	margin: 10px 0;
}


.adaptive .page-header {
    padding: 5px 0 0;
}

#back_to_top a.cd-top:link, 
#back_to_top a.cd-top:visited, 
#back_to_top a.cd-top:hover, 
#back_to_top a.cd-top:focus{
	background-position: 10px 10px !important;
	border: 2px solid #fff;
    outline: medium none;
    text-decoration: none;
	z-index: 99999999;
}

#back_to_top a:hover{
	opacity: 1;
}

.master_photo {
    display: table;
	margin: auto;
}

ul.igli li {
    list-style-type: disc;
    display: list-item;
}

.fancybox-bg {
    width: 100%;
	height: 100%;
}

.modal-backdrop.fade.in {
    background: rgba(0,0,0,0.8);
    opacity: unset !important;
}

#pwebcontact113_toggler,
#pwebcontact114_toggler {
    background: #ff0000;
    color: #fff;
	height: 20px;
	line-height: 20px;
}

#iframe-block {
    margin-left: 0;
}

.lb-container {
    padding: 0 !important;
}

.items-leading article {
    width: 100%;
}

.custom.phone-animate {
	font-size: 20px;
	text-align: center;
	overflow: hidden;
}

.messengers-list ul {
	display: table;
	margin: 0 auto;
	padding: 5px;
}

.messengers-list li {
	display: block;
	float: left;
	width: 40px;
	margin: 0 5px 0 0;
}

.messengers-list a {
	display: table;
}

.blick {
	left: -50px;
}

.footer .blick {
	display: none;
}

.adaptive .footer-in .bottomer {
	height: auto;
	margin: 0 0 20px;
}




@media (max-width: 979px) {
	.adaptive .row-fluid .top-header .span3 {
		width: 100%;
	}
	.adaptive .row-fluid .top-header .span3.phone-block > div {
		float: left;
	}
	.adaptive .span2.metro {
		display: none;
	}
	.top-header .span3.phone-block .custom.phone-animate a {
		font-size: 20px;
		font-family: inherit;
		color: #FFF;
		text-shadow: none;
		box-shadow: none;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 6px;
		background: #C60010;
		border: none;
		display: table;
		padding: 20px;
	}
	.adaptive .top-header .phone-block p {
		color: #fff;
		text-shadow: none;
		float: left;
		padding: 0 10px;
	}
	.adaptive .top-header .phone-block .messengers-list {
		margin: 0 0 0 30px;
	}
	.adaptive .footer #address-block {
		display: block;
		float: left;
		width: 200px;
	}
	.adaptive .footer .span3.phone-block {
		width: 200px;
		margin-left: 100px;
		float: left;
	}
	.adaptive .footer .span3.phone-block p {
		color: #fff;
		text-align: center;
		float: unset;
	}
	.adaptive .footer .span12.toper {
		display: none;
	}
	.items-leading article h2,
	.items-leading article p {
		padding: 10px;
	}
	.items-leading article p.readmore {
		display: table;
	}
	
}

@media (max-width: 767px) {
	.adaptive .footer .span2.socio {
		display: none;
	}
}

@media (max-width: 540px) {
	.adaptive .footer #address-block {
		display: none;
	}
}

@media (max-width: 391px) {
	.adaptive .row-fluid .top-header .span3.phone-block > div {
		float: unset;
		width: 100%;
		margin: auto;
	}
	.adaptive .phone-block .phone-animate .custom {
		width: auto;
		display: table;
	}
	.adaptive .top-header .phone-block .messengers-list {
		margin: 0;
	}
	 .adaptive .top-header {
		margin: 0;
	}
	.adaptive .footer .span3.phone-block {
		margin: 0 auto;
		width: auto;
		float: unset;
	}
	.ya {
		display: none;
	}
}

